» Ubuntu » Paketit » precise (12.04LTS) » perl » libconvert-ascii-armour-perl
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Paketti: libconvert-ascii-armour-perl (1.4-1) [universe]

Links for libconvert-ascii-armour-perl

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libconvert-ascii-armour-perl:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

module to convert binary into ASCII-armoured messages

Muut pakettiin libconvert-ascii-armour-perl liittyvät paketit

  • depends
  • recommends
  • suggests

Imuroi libconvert-ascii-armour-perl

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 9.9 kt72.0 kt [tiedostoluettelo]